Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  $ apt-get install lavue-controller

for python 2.7 version. Please notice that PyTine  debian package is not available for python 2.

Similarly

  $ apt-get update
  $ apt-get install python3-lavue

$ apt-get install lavue3-controller

...